﻿.ltr
{
	direction:ltr;
}
.rtl
{
	direction:rtl;
}
.wait
{
	background:url(../../Images/blu.gif) no-repeat 10px !important;
}
.wait2
{
	background:url(../../Images/red.gif) no-repeat 10px !important;
}
.wait3
{
	background:url(../../Images/orange.gif) no-repeat 10px !important;
}
.wait_select
{
	background:url(../../Images/blu.gif) no-repeat right !important;
}
.wait2_select
{
	background:url(../../Images/red.gif) no-repeat right !important;
}
.select_input
{
	cursor:default;
	background:url(../../Images/select.gif) no-repeat left !important;
	width:97% !important;
}
.hidden
{
	display:none;
}
.loan-list a.on
{
	text-decoration:none;
	background-position:-250px -120px;
}
.loan-list a.sel
{
	text-decoration:none;
	background-position:-250px -120px;
}
.disabled
{
	background-color:#f2f3f3 !important;	
}


a.submit_but,a.submit_but:link,a.submit_but:hover,a.submit_but:visited,a.submit_but:active
{
   float:none;
	display:inline-block;
	height:29px;
	background: url(../../images/all/reg_but.gif) no-repeat left top;
	border:0;
	padding:0px 0px 0px 20px;
}
a.submit_but span,a.submit_but:link span,a.submit_but:hover span,a.submit_but:visited span,a.submit_but:active span
{
    float:none;
	display:inline-block;
	height:29px;
	background: url(../../images/all/reg_but.gif) no-repeat right top;
	border:0;
	padding:0px 20px 0px 0px;
	font:bold 14px arial;
	color:#fff;
	line-height:27px;
	
}
.load-box.warning_mes_load p{margin:25px 0px 20px 0px;}

.error-text span{
	background: url(../../images/all/icons-error.gif) no-repeat 100% -63px;
	color:#e30613;
	padding-right:20px;
	margin-top:3px;
}
a.gen_button
 {
 	float:left;
	width:163px;
	height:29px;
	background: url(../../images/all/bg-inputs.gif) no-repeat 0 -500px;
	border:0;
	margin:0 0 0 0px;
	padding:5px 10px 3px 0px;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	text-decoration:none;
}
a.gen_button2
 {
 	width:211px;
}





.slogan{
	display:block;
	color:#005c89;
	letter-spacing:-1px;
	font:bold 22px/26px Arial, Helvetica, sans-serif;
}
.error_page .home_link
{
width:156px;
height:49px;
background:transparent url(../../Images/1.HE/homepage.png) left top no-repeat;
position:absolute;
left:40px;
bottom:24px;
}
.error_page
{
width:389px;
height:321px;
background:transparent url(../../Images/1.HE/er_404.png) left -3px no-repeat;
margin:0px auto;
position:relative;
text-align:right;
direction:rtl;
padding:103px 49px 0px 510px;
font:normal 19px arial;
color:#313131;
line-height:24px;
left:-44px;
top:-5px;
}

.pointer
{
	cursor:pointer;
}


/********************
COPY FROM HP/ALL.CSS 
*********************/


#footer{
	margin:0 0 50px;
	/*word-spacing:2px;
	letter-spacing:-1px;*/
	line-height:14px;
	font-size:11px;
	/*overflow:hidden;*/
	text-align:center;
}
#footer ul{
	padding:0;
	margin:0 0 10px;
	list-style:none;
}
#footer li{
	display:inline-block;
	vertical-align:top;
	background:url(../../images/loan/bullet3.png) 0 6px no-repeat;
	padding:0 5px 0 12px;
}
#footer .nav{margin:-21px 0 0 2px; float:left;}
#footer .nav.def_footer{margin:5px 0 0 2px; float:none; color: #626262;}

#footer .nav li{
	padding:0 7px 0 8px;
	background:url(../../images/loan/bullet2.png) 0 3px no-repeat;
}
#footer .nav li a{
	color:#626262;
}
#footer li.first-child{background:none;}


#header{
	margin:0 12px 19px 4px;
	overflow:hidden;
}
.contact-block{
	background:url(../../images/loan/bg-header.png) right top no-repeat;
	width:64px;
	height:53px;
	line-height:14px;
	font-size:14px;
	font-weight:bold;
	color:#056595;
	padding:57px 93px 0 36px;
	margin:25px 50px 0 0;
	float:left;
}
.contact-block p{margin:0 0 1px;}
.contact-block a{
	padding:0 2px 0 0;
	font-size:11px;
	color:#e30613;
}
.logo{
	background:url(../../images/loan/logo.png) no-repeat;
	width:136px;
	height:72px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin:75px 0 0 38px;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	float:right;
	width:530px;
	margin:117px 0 0;
}
#nav ul{
	float:right;
	letter-spacing:-1px;
	word-spacing:2px;
	line-height:13px;
	font-size:11px;
	padding:0;
	margin:0;
	list-style:none;
}
#nav li{
	margin: 0 21px 0 0;
	float:right;
    padding:0px 24px 0px 0px;
    background-position:right center !important;
    height:20px;
    line-height:20px;
}
#nav a{
	color:#535353;
	float:left;
	position:relative;
}

.banner-strip
{
	/*white-space:nowrap;*/
	width:986px;
	/*float:right;*/
}
.banner-caption
{
	float:right;
	height:76px;
	width:303px;
	background-color:#056595;
	color:#ffffff;
    margin-left:8px;
    padding:20px 30px;
    text-align:right;
}
.banner-caption span
{
	font:normal 26px arial;
	font-weight:bold;
}
.banner-caption .caption_strip
{
	font:normal 26px arial;
	font-weight:bold;
	padding-top:22px;
}
.banner-caption .subcapt_row
{
	font:bold 48px arial;
}
.icon-target
{
	width:116px;
	height:116px;
     margin-left:8px;
    float:right;
}
.icon-target.green {background-color:#0e9b00 !important;}
.icon-target.orange {background-color:#ffa200 !important;}
.icon-target.brown {background-color:#7e6b5d !important;}
.icon-target.blue {background-color:#00aae6 !important;}
.icon-target.marsh {background-color:#867d00 !important;}
.icon-target.red {background-color:#e30613 !important;}
.icon-target.pink {background-color:#e50051 !important;}
.icon-target.emerald {background-color:#009a93 !important;}
.icon-target.violet {background-color:#6455a0 !important;}



.controls{
	width:17px;
	float:right;
}
.up,
.down{
	overflow:hidden;
	text-indent:-9999px;
	width:17px;
	height:12px;
	display:block;
	background:url(../../images/loan/select.png) no-repeat;
}
.down {
	background:url(../../images/loan/select.png) 0 -12px no-repeat;
}
.error-state
{
display:inline-block;	
margin-bottom:20px;
}
.error-state.phone_position
{
	position:relative;
	/*height:80px;*/
}
	
	
div.nocar_message
{
	width:509px;
	height:273px;
	border:5px solid #056595;
	overflow:hidden;
	padding:0px;
	font-family:Tahoma;
	background-color:#ffffff;
	direction:rtl;
}
	div.nocar_message .x_img
	{
		margin:0px;
		float:right;
		cursor:pointer;
	}
	div.nocar_message .attention_img
	{
		margin:0px;
		margin-right:200px;
		float:right;
	}
	div.nocar_message .attention_text
	{
		font-size:16px;
		color:#888888;
		margin-top:40px;
		text-align:center;
	}
		
	div.nocar_message .attention_link
	{
		margin-top:40px;
		text-align:center;
	}

	div.nocar_message a
	{
		font-size:16px;
		color:#267BA4;
		text-decoration:underline;	
	}